Subject: Ticket re-opened - [#4730] RE: Les Mills Sales Invoice
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 10:18:26 +0000

Hi Pritish Nandi,  Ticket “#4730 – RE: Les Mills Sales Invoice” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4730 to view the ticket.  Ticket comment   
 Pritish, 

  
 &nbsp; 
 
 Please be conscious of sensitive information sent within emails. I can see below that you have replied to all and included the initial conversation between myself and Danielle. This could, in turn,
 provoke an unnecessary response from the partner as well as give a very unprofessional overview. 

  
 &nbsp; 
 
 Thank you 

  
 &nbsp; 
 
 Danny 

  
 &nbsp; 

 

 
 &nbsp; 

 

 

 

 

 
 
Danny&nbsp;Vickers​

 

 
 &nbsp;|&nbsp; 

 
 
 Customer&nbsp;Experience&nbsp;Manager&nbsp;‑&nbsp;North 

 

 

 

 

 
 Les&nbsp;Mills&nbsp;UK 

 
 
 &nbsp;|&nbsp; 

 
 
 [email-masked] 

 

 

 

 
 tel&nbsp;+44&nbsp;7795&nbsp;681896 

 
 
 &nbsp;|&nbsp; 

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
  
 &nbsp; 

  

  
 From: Les Mills International <[email-masked]>
 
Sent: 22 July 2021 11:09 
To: Danielle Dunn <[email-masked]> 
Cc: Danny Vickers <[email-masked]>; [email-masked]; [email-masked] 
Subject: Re: RE: Les Mills Sales Invoice

 

 &nbsp; 

 
 
 Hi Danielle​, 

 
 
 ​ 

 
 
 Thank you raising a support ticket. 

 

 &nbsp; 

 
 @ Hi Adrian,&nbsp; 

 
 
 ​ 

 
 
 I have checked the backend and found the Virual App is not synced with the scheduler for the past one year. 

 

 &nbsp; 

 

 

 
 
 ​ 

 
 
 You need to make sure that the iPad has an active internet connection and is synced with the scheduler so that you can start playing classes. Once you have established the
 iPad is connected to the internet follow these steps: 

 

 &nbsp; 

 
 Unlock the padlock to the top right of the App 
Navigate to SETTINGS > Version > Run Diagnostic test 

 

 &nbsp; 

 
 Please note the sync may take up to 2 hours.&nbsp; 

 

 &nbsp; 

 
 Do let us know how it goes. We will leave this ticket open for another 48 hours. 

 
 
 ​ 

 
 
 ​Kind Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4730 

 

  
 &nbsp; 

 

 &nbsp; 

 

On Thu, 22 Jul at 10:14 PM
, Danielle Dunn <[email-masked]> wrote: 

 

 
 Hey Danny, 

 
 
 &nbsp; 

 

Everything looks set up correctly on our end so think this is one for

@Support to check for us. Support can you please let us know why EAST RIDING BC - HALTEMPRICE LEISURE CENTRE cant access virtual RPM™ and SPRINT? They have had these progs since 2018.

 

 &nbsp; 

 

Danny in regards to the price yeah it looks like its all under a bundle this was done back in 2018 by Emily when Richie looked after the account. Let me know
 if you want me to split it out and if so how much by!

 

 &nbsp; 

 

I will cancel virtual THE TRIP™ - what about all the other free programs they got in October? They had all programs added FOC

 

 
 &nbsp; 

 

Thank you

 

 &nbsp; 

 

 

 
 &nbsp; 

 

 

 

 

 
 
Danielle&nbsp;Dunn​

 

 

 
 &nbsp;|&nbsp; 

 
 
 Customer&nbsp;Support&nbsp;–&nbsp;Operations 

 

 

 

 

 
 Les&nbsp;Mills&nbsp;UK 

 
 
 &nbsp;|&nbsp; 

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
From: Danny Vickers <[email-masked]>
 
Sent: 22 July 2021 10:09 
To: Danielle Dunn <[email-masked]> 
Subject: FW: Les Mills Sales Invoice

 

 

 &nbsp; 

 

Morning Danielle,

 

 &nbsp; 

 

Hope you are well.

 

 &nbsp; 

 

This East Riding site don’t seem able to access virtual RPM™ and SPRINT. Can you have a look. Also can we have a look at their price 772.60. I can’t find their agreement. Maybe the premium bundle
 has included virtual? I always keep them separate. I know they should definitely have RPM™ and SPRINT but THE TRIP™ can now be removed.

 

 &nbsp; 

 

Give me a shout if you need more info.

 

 &nbsp; 

 

Danny

 

 &nbsp; 

 

 

 
 
 &nbsp; 

 

 

 

 

 

Danny&nbsp;Vickers​

 

 

 
 
 &nbsp;|&nbsp; 

 

 
 Customer&nbsp;Experience&nbsp;Manager&nbsp;‑&nbsp;North 

 

 

 

 

 
 
 Les&nbsp;Mills&nbsp;UK 

 

 
 &nbsp;|&nbsp; 

 

 
 [email-masked] 

 

 

 

 
 
 tel&nbsp;+44&nbsp;7795&nbsp;681896 

 

 
 &nbsp;|&nbsp; 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

 &nbsp; 

 

 
 
From: Leanne Mills <[email-masked]>
 
Sent: 21 July 2021 13:26 
To: Danny Vickers <[email-masked]> 
Subject: Fw: Les Mills Sales Invoice

 

 

 &nbsp; 

 

 
Morning Danny

 

 
 
 &nbsp; 

 

 
 
I have forwarded an email from Adrian below, are&nbsp;you able to shed some light on this?

 

 
 
 &nbsp; 

 

 
 
regards

 

 

&nbsp;

 

 

 &nbsp; 

 

 

 
Leanne Mills　　

 

 
 
Fitness Coordinator - Group Exercise

 

 
 
Central Leisure Team　

 

 
 
Tuesday - Thursday

 

 
 
[email-masked]　

 

 

　

 

 
 &nbsp; 

 

 
　

 

 
 
　

 

 
 
Please note:&nbsp;My hours vary, you may receive emails from me outside
 normal working hours. Read or response is not necessary outside of your working hours :-)

 

 
 &nbsp; 

 

 

 

 

From: Adrian Walters <[email-masked]> 
Sent: 21 July 2021 10:03 
To: Leanne Mills <[email-masked]> 
Subject: Fw: Les Mills Sales Invoice

 

 
 
 &nbsp; 

 

 

 
Hi&nbsp;Leanne,

 

 
 
 &nbsp; 

 

 
 
Please could you have a look at the situation with virtual RPM and Sprint. I'm not sure from the invoice whether we have access to it or not. Beverley wanted to run a virtual class to cover instructor
 sickness yesterday but&nbsp;the system wouldn't let them.

 

 
 
 &nbsp; 

 

 
 
thanks&nbsp;

 

 

 &nbsp; 

 

 

 
Adrian Walters

 

 

 
Health and Well-being Facilities Manager

 

 

 &nbsp; 

 

 

 

 

From: Lesley Cunningham <[email-masked]> 
Sent: 08 June 2021 14:50 
To: Adrian Walters <[email-masked]> 
Subject: Fw: Les Mills Sales Invoice

 

 
 
 &nbsp; 

 

 

 
Hi Adrian,

 

 
 
 &nbsp; 

 

 
 
Just to let you know Les Mills licences have now gone back up to full price.

 

 

 &nbsp; 

 

 

 
Regards,

 

 

 &nbsp; 

 

 
 
Lesley Cunningham

 

 

 
Business & Commissioning Officer

 

 

 
Culture & Customer Services

 

 

 &nbsp; 

 

 
 
www.eastridingleisure.co.uk

 

 
 
 &nbsp; 

 

 
 
&nbsp;East
 Riding Leisure &nbsp; EastRidingLeisure&nbsp;&nbsp;ERLeisure&nbsp;&nbsp;&nbsp;er_leisure

 

 

 &nbsp; 

 

 
 
Your East Riding...where everyone matters

 

 
 &nbsp; 

 

 

 

 

From:
[email-masked] <[email-masked]> 
Sent: 07 June 2021 5:03 PM 
To: Lesley Cunningham <[email-masked]> 
Cc: [email-masked] <[email-masked]> 
Subject: Les Mills Sales Invoice

 

 
 
 &nbsp; 

 

 

[CAUTION]This email
 was sent from outside of your organisation.
 Do not click any links, preview or open attachments, or provide any log-in details unless you recognise the sender and know the content is safe.

 

 

 

 
 All East Riding of Yorkshire Council emails and attachments (other than information provided pursuant to the Freedom of Information Act 2000 or the Environmental Information
 Regulations 2004) are private and intended solely for the use of the individual or entity to whom they are addressed. Unauthorised use is not permitted. If this email was not intended for you, you may not copy, use or share the information in any way. Please
 email [email-masked] to advise us that you have received this email in error. The Council makes every effort to virus check this email and its attachments.
 We cannot accept any responsibility or liability for loss or damage which may happen from opening this email or any attachment(s). It is recommend that you run an antivirus program on any material you download. This message has been sent over the internet
 and unless encrypted email should not be treated as a secure means of communication. Please bear this in mind when deciding what information to include in any email messages you send the Council. The Council does not accept service of legal documents by email.
 The Council reserves the right to monitor record and retain incoming and outgoing emails for security reasons and for monitoring compliance with our policy on staff use. As a public body, the Council may be required to disclose the contents of emails under
 data protection laws and the Freedom of Information Act 2000. We will withhold information where there is a good reason to do so. For information about what we do with personal data see our privacy notices on
www.eastriding.gov.uk/privacyhub.

 

 

 
4730:859387